I opened my program today and this happened (RPGmakerMV)

Discussion in 'RPG Maker MV' started by kalfax, Feb 21, 2018.

  1. kalfax

    kalfax The aspiring one. Veteran

    Messages:
    73
    Likes Received:
    5
    First Language:
    Norwegian
    Primarily Uses:
    RMMV
    I'm using the yanfly doodads plugin, and havent had any issues with it before, but there was a new update to rpg maker mv i think? or something. so now i get this error when trying to playtest my game: please help. upload_2018-2-21_10-49-9.png
     
    Last edited: Feb 21, 2018
    #1
  2. kalfax

    kalfax The aspiring one. Veteran

    Messages:
    73
    Likes Received:
    5
    First Language:
    Norwegian
    Primarily Uses:
    RMMV
    It worked turning off the plugins, but i'd love to use them... im trying to reinstall the plugin now from scratch. its weird tho, this happened overnight and worked fine yesterday. another weird issue i noticed was that right clicking an event and trying to playtest that one event brought me to the main menu screen for some weird reason o.o
    EDIT: Sorry for double posting.
    EDIT: replacing the files with new ones did not work either.
    EDIT: it happened after the new rpg maker version. 1.6.0
    EDIT: i also did update my iconset, tho not sure if that matters. i just added 4 new icons to it.
     
    Last edited: Feb 21, 2018
    #2
  3. Kes

    Kes Global Moderators Global Mod

    Messages:
    20,392
    Likes Received:
    10,410
    First Language:
    English
    Primarily Uses:
    RMVXA
    'Plugin Releases' is where people who have written completed plugins and want to share them can post them.

    I've moved this thread to RPGMaker MV. Please be sure to post your threads in the correct forum next time. Thank you.



    If you want to, you can go back to 1.5.1 version. There is a link on the post announcing the release of 1.6
    My guess is that some plugins will have to be updated (though of course I could be wrong). Yanfly is usually pretty quick about doing this.
     
    #3
  4. Plueschkatze

    Plueschkatze Veteran Veteran

    Messages:
    513
    Likes Received:
    1,512
    First Language:
    German
    Primarily Uses:
    N/A
    @kalfax doodads does currently not work with 1.6, you're not the only one having that issue. I guess you're using steam'
    s RMMV version? Go to the settings, under beta you can switch back to 1.5.1 (or an older build).
     
    #4
    kalfax likes this.
  5. Kes

    Kes Global Moderators Global Mod

    Messages:
    20,392
    Likes Received:
    10,410
    First Language:
    English
    Primarily Uses:
    RMVXA
    I have just seen that there is a temporary fix until Yanfly does an official update to the doodads plugin in this post.
     
    #5
    Plueschkatze likes this.
  6. kalfax

    kalfax The aspiring one. Veteran

    Messages:
    73
    Likes Received:
    5
    First Language:
    Norwegian
    Primarily Uses:
    RMMV
    I went back to the older build but all the doodads and such had been deleted, so i have to redo some parts of maps, but at least it works again :) i'll just not update my version from now on.
     
    #6
  7. bgillisp

    bgillisp Global Moderators Global Mod

    Messages:
    11,776
    Likes Received:
    11,804
    Location:
    USA
    First Language:
    English
    Primarily Uses:
    RMVXA
    If you have a project in progress and your plug-ins work and you are happy with the current set up, it is usually a bad idea to update it, as you have no guarantee that the plug-ins will still work unless every single author of all of your plug-ins also has released an update. There's nothing we can do to stop that either.
     
    #7
    kalfax likes this.

Share This Page